#ifndef __EXT_SESSION_H__
#define __EXT_SESSION_H__
#ifdef POPUP_AIDE_FR
#include <SDL_types.h>
#endif //POPUP_AIDE_FR

#ifdef __cplusplus
extern "C" {
#endif

extern int session_win;
#ifdef POPUP_AIDE_FR
Uint32 fullsession_start_time;
#endif //POPUP_AIDE_FR

void fill_session_win(void);
void init_session(void);
int session_reset_handler(void);

#ifdef __cplusplus
} // extern "C"
#endif

#endif
